/***** TABLEAU AVEC BORDURE *****/
#tab_avec_bord { margin: 5px auto; }

#tab_avec_bord td, #tab_avec_bord th { border: 1px solid #000; text-align: center; font-family: Calibri,sans-serif;}

#tab_avec_bord th { font-size: 12pt; }

#tab_avec_bord td {
    color: #000;
    font-size: 11pt;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    vertical-align: bottom;
    white-space: nowrap;
    padding: 5px;
}